<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Side Offsets</key>
	<array>
		<integer>0</integer>
		<integer>0</integer>
		<integer>1</integer>
		<integer>2</integer>
		<integer>3</integer>
		<integer>4</integer>
		<integer>1</integer>
		<integer>0</integer>
		<integer>2</integer>
		<integer>0</integer>
		<integer>0</integer>
		<integer>2</integer>
		<integer>5</integer>
		<integer>6</integer>
		<integer>5</integer>
		<integer>1</integer>
		<integer>2</integer>
		<integer>6</integer>
		<integer>1</integer>
		<integer>3</integer>
		<integer>3</integer>
		<integer>3</integer>
		<integer>4</integer>
		<integer>1</integer>
		<integer>5</integer>
		<integer>5</integer>
		<integer>4</integer>
		<integer>2</integer>
		<integer>0</integer>
		<integer>6</integer>
		<integer>6</integer>
		<integer>4</integer>
		<integer>1</integer>
		<integer>2</integer>
		<integer>5</integer>
		<integer>6</integer>
		<integer>0</integer>
		<integer>0</integer>
		<integer>2</integer>
		<integer>6</integer>
		<integer>3</integer>
		<integer>5</integer>
		<integer>4</integer>
		<integer>3</integer>
		<integer>4</integer>
		<integer>0</integer>
		<integer>0</integer>
		<integer>0</integer>
		<integer>0</integer>
	</array>
	<key>Sides</key>
	<integer>7</integer>
	<key>Stretch Sides</key>
	<true/>
</dict>
</plist>
